<ART ID="03343" PID="2524" JID="146" BPAGE="2065" EPAGE="2070" PII="S0217732310033438" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CENTRAL CHARGE OF THE WARPED <F>AdS<INF>3</INF></F> BLACK HOLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KUMAR S.</FNM>
<SNM>GUPTA</SNM>
<EAD>kumars.gupta@saha.ac.in</EAD>
<X-REF REFID="S0217732310033438AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>HARIKUMAR</SNM>
<EAD>harisp@uohyd.ernet.in</EAD>
<X-REF REFID="S0217732310033438AF002"></X-REF>
</AUT>
<AUT>
<FNM>SIDDHARHTA</FNM>
<SNM>SEN</SNM>
<EAD>sen@maths.ucd.ie</EAD>
<X-REF REFID="S0217732310033438AF003"></X-REF>
<X-REF REFID="S0217732310033438AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>SIVAKUMAR</SNM>
<EAD>mssp@uohyd.ernet.in</EAD>
<X-REF REFID="S0217732310033438AF002"></X-REF>
</AUT>
<AFF ID="S0217732310033438AF001">Theory Division, Saha Institute of Nuclear Physics, 1/AF Bidhannagar, Calcutta 700064, <CNY>India</CNY></AFF>
<AFF ID="S0217732310033438AF002">School of Physics, University of Hyderabad, Hyderabad 500046, <CNY>India</CNY></AFF>
<AFF ID="S0217732310033438AF003">School of Mathematical Sciences, UCD, Belfield, Dublin 4, <CNY>Ireland</CNY></AFF>
<AFF ID="S0217732310033438AF004">Department of Theoretical Physics, Indian Association for the Cultivation of Science, Calcutta 700032, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2010</RE>
</HIST>
<ABST>
<P>The AdS/CFT conjecture offers the possibility of a quantum description for a black hole in terms of a CFT. This has led to the study of general <F>AdS<INF>3</INF></F> type black holes with a view to constructing an explicit toy quantum black hole model. Such a CFT description would be characterized by its central charge and the dimensions of its primary fields. Recently, the expression for the central charges <F>(C<INF>L</INF>, C<INF>R</INF>)</F> of the CFT dual to the warped <F>AdS<INF>3</INF></F> have been determined using asymptotic symmetry arguments. The central charges depend, as expected, on the warping factor. We show that topological arguments, used by Witten to constrain central charges for the BTZ black hole, can be generalized to deal with the warped <F>AdS<INF>3</INF></F> case. Topology constrains the warped factor to be rational numbers while quasi-normal modes are conjectured to give the dimensions of primary fields. We find that in the limit when warping is large or when it takes special rational values, the system tends to Witten's conjectured unique CFTs with central charges that are multiples of 24.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
