<ART ID="03344" PID="2524" JID="146" BPAGE="2051" EPAGE="2063" PII="S021773231003344X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIVE-DIMENSIONAL TOY MODEL FOR PARTICLE CONFINEMENT IN SPATIALLY-WARPED EINSTEIN UNIVERSE</MTI>
<RTI>5D Toy Model for Particle Confinement in Spatially-Warped Einstein Universe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARINA-AURA</FNM>
<SNM>DARIESCU</SNM>
<EAD>marina@uaic.ro</EAD>
<X-REF REFID="S021773231003344XFN001"></X-REF>
<X-REF REFID="S021773231003344XAF001"></X-REF>
</AUT>
<FTN ID="S021773231003344XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CIPRIAN</FNM>
<SNM>DARIESCU</SNM>
<X-REF REFID="S021773231003344XAF001"></X-REF>
</AUT>
<AFF ID="S021773231003344XAF001">Faculty of Physics, "Al. I. Cuza" University, Bd. Carol I, No. 11, 700506 Ia&#x015F;i, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 January 2010</RE>
<RV>21 April 2010</RV>
</HIST>
<ABST>
<P>This paper deals with the confinement mechanism of chiral fermions evolving in a five-dimensional spacetime, with <F>S<SUP>3</SUP> &#x00D7; R</F> four-dimensional slices. To construct the proper Yukawa-type Lagrangian, we must solve the Gordon and Dirac-type equations in the bulk. An intriguing fact that emerges from our analysis is that only the left-handed fermions can be trapped on the brane. Characterizing the wave functions by the quantum number <F>m<INF>&#x2113;</INF></F>, it turns out that for <F>m<INF>&#x2113;</INF> = 3/2</F> and <F>m<INF>&#x2113;</INF> &#x2208; {0, &#x00B1;1}</F>, once the coupling constant increases, the left-handed modes become more and more dominant in the brane, away from the <F>{z = 0}</F>-singularity.</P>
</ABST>
<KWDG>
<KWD>Einstein universe</KWD>
<KWD>5D branes</KWD>
<KWD>Dirac-type equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.-h</KWD>
<KWD>11.25.-w</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
