<ART ID="03324" PID="2524" JID="146" BPAGE="2089" EPAGE="2097" PII="S0217732310033244" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASPECTS OF THICK BRANE WORLDS:</MTI>
<RTI>Aspects of Thick Brane Worlds</RTI>
<STI>4D GRAVITY LOCALIZATION, SMOOTHNESS, AND MASS GAP</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALFREDO</FNM>
<SNM>HERRERA-AGUILAR</SNM>
<EAD>herrera@ifm.umich.mx</EAD>
<X-REF REFID="S0217732310033244AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAGOBERTO</FNM>
<SNM>MALAG&#x00D3;N-MOREJ&#x00D3;N</SNM>
<EAD>malagon@ifm.umich.mx</EAD>
<X-REF REFID="S0217732310033244AF001"></X-REF>
</AUT>
<AUT>
<FNM>REFUGIO RIGEL</FNM>
<SNM>MORA-LUNA</SNM>
<EAD>topc@ifm.umich.mx</EAD>
<X-REF REFID="S0217732310033244AF001"></X-REF>
</AUT>
<AUT>
<FNM>ULISES</FNM>
<SNM>NUCAMENDI</SNM>
<EAD>ulises@ifm.umich.mx</EAD>
<X-REF REFID="S0217732310033244AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033244AF001">Instituto de F&#x00ED;sica y Matem&#x00E1;ticas, Universidad Michoacana de San Nicol&#x00E1;s de Hidalgo, Edificio C-3, Ciudad Universitaria, C.P. 58040, Morelia, Michoac&#x00E1;n, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 October 2009</RE>
</HIST>
<ABST>
<P>We review some interrelated aspects of thick braneworlds constructed within the framework of 5D gravity coupled to a scalar field depending on the extra dimension. It turns out that when analyzing localization of 4D gravity in this smooth version of the Randall&#x2013;Sundrum model, a kind of dichotomy emerges. In the first case the geometry is completely smooth and the spectrum of the transverse traceless modes of the metric fluctuations shows a single massless bound state, corresponding to the 4D graviton, and a tower of massive states described by a continuous spectrum of Kaluza&#x2013;Klein excitations starting from zero mass, indicating the lack of a mass gap. In the second case, there are two bound states, a massless 4D graviton and a massive excitation, separated by a mass gap from a continuous spectrum of massive modes; nevertheless, the presence of a mass gap in the graviton spectrum of the theory is responsible for a naked singularity at the boundaries (or spatial infinity) of the Riemannian manifold. However, the imposition of unitary boundary conditions, which is equivalent to eliminating the continuous spectrum of gravitational massive modes, renders these singularities harmless from the physical point of view, providing the viability of the model.</P>
</ABST>
<KWDG>
<KWD>Gravity localization</KWD>
<KWD>smoothness of manifolds</KWD>
<KWD>mass gap in graviton spectrum</KWD>
<KWD>naked singularities</KWD>
<KWD>unitary boundary conditions</KWD>
</KWDG>
</FRONT>
</ART>
